Bug 832201 - Install JBoss Enterprise Application Platform as a Service in Red Hat Enterprise Linux
Install JBoss Enterprise Application Platform as a Service in Red Hat Enterpr...
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Misty Stanley-Jones
Depends On:
  Show dependency treegraph
Reported: 2012-06-14 16:23 EDT by dkotomkin
Modified: 2014-06-18 03:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.4 Build Filter: null Build Name: Build Date: 13-06-2012 16:39:10
Last Closed: 2012-06-19 22:46:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description dkotomkin 2012-06-14 16:23:42 EDT
Description of problem: command: "service standalone.sh start/stop/status"or "service domain.sh start/stop/status" do not work.
There are no start/stop/status in the list of available arguments

Version-Release number of selected component (if applicable):

How reproducible:
follow the procedure (1.5.2 of Installation guide)

Steps to Reproduce:
Actual results: 

service standalone.sh start

  JBoss Bootstrap Environment

  JBOSS_HOME: /usr/share/jbossas

  JAVA: java

  JAVA_OPTS:  -server -XX:+UseCompressedOops 


16:19:29,481 INFO  [org.jboss.modules] JBoss Modules version 1.1.2.GA-redhat-1
JBAS015801: Invalid option 'start'Usage: ./standalone.sh [args...]          

Expected results:

service standalone.sh start
Starting standalone.sh:                                             [  OK  ]

Additional info:
 I think script has to be modified - or add new wrapper
Comment 1 Misty Stanley-Jones 2012-06-19 22:46:52 EDT
This is not a service start-up script. The topic does not talk about that usage. This is not a documentation bug. If you want a service start-up script, please file a bug against the JBoss Enterprise Application Platform 6 product.

Note You need to log in before you can comment on or make changes to this bug.